html {
	overflow: scroll;
}
body {
	width: 540pt;
	margin: 0 auto;
	font-family: Arial;
	font-size: 12pt;
	line-height: 18pt;
	text-align:left;
}
#content {
	float:left;
	width:100%;
	margin-top:0px;
	border-bottom:2px solid #000000;
}
img {
  border-style: none;
}
.border-bottom {
	border-bottom:2px solid #cccccc;
}
ul {
	list-style:none;
}
h1 {
	font-family: Helvetica Neue, Helvetica, Arial;
	font-size: 24pt;
	font-weight: bold;
}
a {
	text-decoration: none;
	color:#000000;
}
.red {
	color:#FF0000;
}
.quiet {
	color:#000000;
}
.display-text {
	color: #666666;
	font-family: Helvetica Neue, Helvetica, Arial;
	font-size: 22pt;
	line-height: 32pt;
	margin-bottom:0;
}
.display {
	padding-bottom: 13px;
	border-bottom: 2px solid #cccccc;
	margin-bottom: 10px;
	margin-top: 10px;
}
.two-up {
	float:left;
}
ol#list { 
	list-style-type: none;
	margin:0;
}
ol#list li {
	margin-bottom:25px;
}
p.location {
	margin: 0;
	font-weight: bold;
	font-style: italic;
}
p.time {
	margin: 0;
	font-style: italic;
}
#message_layer {
	display: none;
}

/* HEADER */
#header {
	float:left;
	width:100%;
	height:100px;
	margin-top:0px;
	margin-bottom:1px;
	border-bottom: 3px solid #ff2a06;
}
#top {
	float:left;
	margin-top:20px;
	width:100%;
	height:66px;
}
#logo {
  border-color: #FFFFFF;
  float:left;
}
#dates {
	display: none;
}
#dates p {
	font-size:12pt;
	font-weight:bold;
	margin:0;
}
#nav {
	display: none;
}
/* END HEADER */

/* FOOTER */
#footer {
  display: none;
}
/* END FOOTER */

/* SCHEDULE */
#menu {
	display: none;
}
.schedule {
	width: 100%;
	font-family: Arial;
	font-size: 12px;
	line-height: 18px;
	margin-bottom:60px;
	border-top: 2px solid #333333;
}
.schedule.first {
	border-top: 2px solid #333333;
}
.schedule td {
	border-bottom: 1px solid #e7e7e7;
	vertical-align: top;
	padding: 6px 0 6px 0;
}
.schedule td.day {
	vertical-align:middle;
	text-transform: uppercase;
	color: #666666;
	font-weight: bold;
}
.schedule td.time {
	width:100pt;
}
.schedule td.session_title {
	width:110pt;
	font-weight: bold;
}
.schedule td.speaker_names {
  width:140pt;
}
.schedule ul {
	margin:0px;
}
/* END SCHEDULE */